contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0160489.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.oa_vos_polarstern_2014
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/160489
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/160489
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0160489/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0160489/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical and meteorological data
      collected from POLARSTERN in the Adriatic Sea, Aegean Sea, Alboran Sea, Arabian
      Sea, Balearic (or Iberian) Sea, Baltic Sea, Bay of Bengal, Bay of Biscay, Bay
      of Fundy, Black Sea, Bristol Channel, Caribbean Sea, English Channel, Gulf of
      Aden, Gulf of Aqaba, Gulf of Guinea, Gulf of Oman, Gulf of Riga, Gulf of St.
      Lawrence, Gulf of Suez, Hudson Strait, Indian Ocean, Inner Sea - West Coast
      Scotland, Ionian Sea, Irish Sea and St. George''s Channel, Kattegat, The Sound,
      Great Belt, Little Belt, Labrador Sea, Laccadive Sea, Ligurian Sea, Mediterranean
      Sea, Mediterranean Sea - Eastern Basin, Mediterranean Sea - Western Basin, North
      Atlantic Ocean, North Sea, Persian Gulf (Gulf of Iran), Red Sea, Sea of Azov,
      Sea of Marmara, Skagerrak, South Atlantic Ocean, Strait of Gibraltar and Tyrrhenian
      Sea from 2014-03-09 to 2015-01-31. These data include BAROMETRIC PRESSURE, Partial
      pressure (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or
      fugacity) of carbon dioxide - water, WIND DIRECTION and WIND SPEED. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer.


      These data were collected by Mario Hoppema of Alfred Wegener Institute for Polar
      and Marine Research (AWI) and Steven M. A. C. van Heuven of Groningen University
      as part of the VOS_Polarstern_06AQ20140309, VOS_Polarstern_06AQ20140608, VOS_Polarstern_06AQ20140707,
      VOS_Polarstern_06AQ20140805, VOS_Polarstern_06AQ20141026 and VOS_Polarstern_06AQ20141203
      dataset. CDIAC associated the following cruise ID(s) with this dataset: 06AQ20140309,
      06AQ20140608, 06AQ20140707, 06AQ20140805, 06AQ20141026 and 06AQ20141203'
    fr: 'This dataset includes Surface underway, chemical and meteorological data
      collected from POLARSTERN in the Adriatic Sea, Aegean Sea, Alboran Sea, Arabian
      Sea, Balearic (or Iberian) Sea, Baltic Sea, Bay of Bengal, Bay of Biscay, Bay
      of Fundy, Black Sea, Bristol Channel, Caribbean Sea, English Channel, Gulf of
      Aden, Gulf of Aqaba, Gulf of Guinea, Gulf of Oman, Gulf of Riga, Gulf of St.
      Lawrence, Gulf of Suez, Hudson Strait, Indian Ocean, Inner Sea - West Coast
      Scotland, Ionian Sea, Irish Sea and St. George''s Channel, Kattegat, The Sound,
      Great Belt, Little Belt, Labrador Sea, Laccadive Sea, Ligurian Sea, Mediterranean
      Sea, Mediterranean Sea - Eastern Basin, Mediterranean Sea - Western Basin, North
      Atlantic Ocean, North Sea, Persian Gulf (Gulf of Iran), Red Sea, Sea of Azov,
      Sea of Marmara, Skagerrak, South Atlantic Ocean, Strait of Gibraltar and Tyrrhenian
      Sea from 2014-03-09 to 2015-01-31. These data include BAROMETRIC PRESSURE, Partial
      pressure (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or
      fugacity) of carbon dioxide - water, WIND DIRECTION and WIND SPEED. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer.


      These data were collected by Mario Hoppema of Alfred Wegener Institute for Polar
      and Marine Research (AWI) and Steven M. A. C. van Heuven of Groningen University
      as part of the VOS_Polarstern_06AQ20140309, VOS_Polarstern_06AQ20140608, VOS_Polarstern_06AQ20140707,
      VOS_Polarstern_06AQ20140805, VOS_Polarstern_06AQ20141026 and VOS_Polarstern_06AQ20141203
      dataset. CDIAC associated the following cruise ID(s) with this dataset: 06AQ20140309,
      06AQ20140608, 06AQ20140707, 06AQ20140805, 06AQ20141026 and 06AQ20141203 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0160489, 06AQ20140309, 06AQ20140608, 06AQ20140707, 06AQ20140805, 06AQ20141026,
        06AQ20141203, AWI > Alfred Wegener Institute for Polar and Marine Research,
        Adriatic Sea, Aegean Sea, Alboran Sea, 'Alfred-Wegener Institute, Helmholtz
          Centre for Polar and Marine Research', Arabian Sea, Arctic Ocean, Atlantic
          Ocean, BAROMETRIC PRESSURE, Balearic (Iberian) Sea, Baltic Sea, Bay of Bengal,
        Bay of Biscay (Golfe de Gascogne), Bay of Fundy, Black Sea, Bristol Channel,
        CO2 ANALYZERS > CO2 ANALYZERS, CONTINENT > ASIA > WESTERN ASIA > BLACK SEA,
        CONTINENT > EUROPE > EASTERN EUROPE > BLACK SEA, Caribbean Sea, English Channel
          (La Manche), Gulf of Aden, Gulf of Aqaba, Gulf of Guinea, Gulf of Oman,
        'Gulf of Riga, Sound Sea', Gulf of St. Lawrence, Gulf of Suez, Hudson Strait,
        IS_sal, IS_temp, Indian Ocean, Inner Seas off the West Coast of Scotland,
        Ionian Sea, Irish Sea and St. George's Channel, 'Kattegat, The Sound, Storebælt,
          Lillebælt', Labrador Sea, Laccadive Sea, Ligurian Sea, Mediterranean Sea,
        Mediterranean Sea - Eastern Basin, Mediterranean Sea - Western Basin, North
          Atlantic Ocean, North Sea, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          BALTIC SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BAY OF FUNDY,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > IRISH SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > MEDITERRANEAN SEA > ADRIATIC SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORTH SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN
          > INDIAN OCEAN, OCEAN > INDIAN OCEAN > ARABIAN SEA, OCEAN > INDIAN OCEAN
          > ARABIAN SEA > PERSIAN GULF, OCEAN > INDIAN OCEAN > BAY OF BENGAL, OCEAN
          > INDIAN OCEAN > RED SEA, Ocean Carbon and Acidification Data System (OCADS)
          Project, 'Persian Gulf (Gulf of Iran), Strait of Hormuz', 'Polarstern (call
          sign: DBLK, ICES code: 06AQ, 1982-)', RV Polarstern, Red Sea, Sea of Azov,
        Sea of Marmara, Ships, Skagerrak, South Atlantic Ocean, Southern Ocean, Strait
          of Gibraltar, Surface underway, Tyrrhenian Sea, University of Groningen,
        WIND DIRECTION, WIND SPEED, atm_pres, chemical, equ_pres, equ_temp, fCO2_sea_wet_IStemp,
        meteorological, pCO2_sea_wet_IStemp, surface underway, winddir_rel, winddir_tru,
        windspeed_rel, windspeed_tru, xCO2_atm, xCO2_atm_interp, xCO2_sea]
      fr: [0160489 (FR), 06AQ20140309 (FR), 06AQ20140608 (FR), 06AQ20140707 (FR),
        06AQ20140805 (FR), 06AQ20141026 (FR), 06AQ20141203 (FR), AWI > Alfred Wegener
          Institute for Polar and Marine Research (FR), Adriatic Sea (FR), Aegean
          Sea (FR), Alboran Sea (FR), 'Alfred-Wegener Institute, Helmholtz Centre
          for Polar and Marine Research (FR)', Arabian Sea (FR), Arctic Ocean (FR),
        Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR), Balearic (Iberian) Sea (FR),
        Baltic Sea (FR), Bay of Bengal (FR), Bay of Biscay (Golfe de Gascogne) (FR),
        Bay of Fundy (FR), Black Sea (FR), Bristol Channel (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), CONTINENT > ASIA > WESTERN ASIA > BLACK SEA (FR), CONTINENT
          > EUROPE > EASTERN EUROPE > BLACK SEA (FR), Caribbean Sea (FR), English
          Channel (La Manche) (FR), Gulf of Aden (FR), Gulf of Aqaba (FR), Gulf of
          Guinea (FR), Gulf of Oman (FR), 'Gulf of Riga, Sound Sea (FR)', Gulf of
          St. Lawrence (FR), Gulf of Suez (FR), Hudson Strait (FR), IS_sal (FR), IS_temp
          (FR), Indian Ocean (FR), Inner Seas off the West Coast of Scotland (FR),
        Ionian Sea (FR), Irish Sea and St. George's Channel (FR), 'Kattegat, The Sound,
          Storebælt, Lillebælt (FR)', Labrador Sea (FR), Laccadive Sea (FR), Ligurian
          Sea (FR), Mediterranean Sea (FR), Mediterranean Sea - Eastern Basin (FR),
        Mediterranean Sea - Western Basin (FR), North Atlantic Ocean (FR), North Sea
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BALTIC SEA (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BAY OF FUNDY (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > IRISH SEA (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA > ADRIATIC SEA (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN >
          SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > INDIAN OCEAN
          > ARABIAN SEA (FR), OCEAN > INDIAN OCEAN > ARABIAN SEA > PERSIAN GULF (FR),
        OCEAN > INDIAN OCEAN > BAY OF BENGAL (FR), OCEAN > INDIAN OCEAN > RED SEA
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), 'Persian
          Gulf (Gulf of Iran), Strait of Hormuz (FR)', 'Polarstern (call sign: DBLK,
          ICES code: 06AQ, 1982-) (FR)', RV Polarstern (FR), Red Sea (FR), Sea of
          Azov (FR), Sea of Marmara (FR), Ships (FR), Skagerrak (FR), South Atlantic
          Ocean (FR), Southern Ocean (FR), Strait of Gibraltar (FR), Surface underway
          (FR), Tyrrhenian Sea (FR), University of Groningen (FR), WIND DIRECTION
          (FR), WIND SPEED (FR), atm_pres (FR), chemical (FR), equ_pres (FR), equ_temp
          (FR), fCO2_sea_wet_IStemp (FR), meteorological (FR), pCO2_sea_wet_IStemp
          (FR), surface underway (FR), winddir_rel (FR), winddir_tru (FR), windspeed_rel
          (FR), windspeed_tru (FR), xCO2_atm (FR), xCO2_atm_interp (FR), xCO2_sea
          (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide and other variables collected
      from Surface underway observations using Carbon dioxide (CO2) gas analyzer and
      other instruments from POLARSTERN in the Adriatic Sea, Aegean Sea and others
      from 2014-03-09 to 2015-01-31 (NCEI Accession 0160489)
    fr: Partial pressure (or fugacity) of carbon dioxide and other variables collected
      from Surface underway observations using Carbon dioxide (CO2) gas analyzer and
      other instruments from POLARSTERN in the Adriatic Sea, Aegean Sea and others
      from 2014-03-09 to 2015-01-31 (NCEI Accession 0160489) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0160489
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.5805, 0.0, 89.9948, 59.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
